Version: app-arch/ipkg-utils 1.7.050831-r2:0

Depends On: !minimal? ( app-crypt/gnupg net-misc/curl ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:minimal python_targets_python2_7

1.7.050831-r2
"~amd64 ~arm ~hppa ~mips ~ppc ~x86"
comments powered by Disqus